.amarillo{
	color:#f3e500;
}
.app{
	float:left;
	margin:11px 0px 0px 16px;
}
.banderita{
	float:right;
	margin:0px 12px 0px 0px;
}
.banderitas{
	float:right;
    margin:38px 0px 0px 0px;
}
.banner{
	float:left;
	height: 250px;
	margin: 0px 0px 23px 20px;
	width:300px;
}
.banner2{
	float:left;
	height: 250px;
	margin: 0px 0px 0px 20px;
	width:300px;
}
.colorear{
	float:right;
	margin:17px 27px 0px 0px;
}
.cont{
	background-image:url(img/fondo-home-2016.png);
	float:left;
	height:797px;
	width:914px;
}
.entrar{
	background-image:url(img/bot-login.gif);
	border:0px;
	cursor:pointer;
	float:right;
	height:22px;
	margin:0px 66px 3px 0px;
	width:22px;
}
.form_input{
	float:right;
	height:16px;
	margin:0px;
	width:90px;
}
.form_linea{
	float:left;
	height:16px;
	margin:10px 0px 0px 10px;
	width:156px;
}
.form_linea2{
	float:left;
	height:22px;
	margin:10px 0px 2px 10px;
	width:156px;
}
.form_txt{
	color:#DEDC45;
	float:right;
	font-family:"Trebuchet MS";
	font-size:12px;
	height:20px;
	line-height:30px;
	margin:0px 5px 0px 0px;
}
.form_micuenta{
	color:#DEDC45;
	float:left;
	font-family:"Trebuchet MS";
	font-size:12px;
	margin:2px 0px 0px 0px;
	text-align:center;
	width:178px;
}
.googleplus {
	float:right;
	width:100px;
	height:15px;
	margin-top:3px;
}
.login{
	float:left;
	width:178px;
}
.megusta {
	float:right;
	height:20px;
}
.menu {
	float:left;
    margin:20px 0px 0px 5px;
}
.pic_video{
	float:right;
    margin:29px 12px 0px 0px;
}
.recomendar{
	float:right;
    margin:20px 45px 0px 15px;
}
.sin_publicidad{
	background-image:url(img/fondo-sin-publicidad.png);
	background-repeat:no-repeat;
	float:left;
	height:125px;
	margin:16px 0px 0px 27px;
	vertical-align:top;
	width:597px;
}
.sociales {
	float:right;
	width:850px;
	height:20px;
	margin-top:41px;
	margin-right:28px;
	vertical-align:middle;
}
.testito{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0px;
	text-align: center;
}
.texto_abajo{
	float:left;
	margin: 15px 0px 0px 0px;
	width:914px;
}
.todo_home{
	height: 830px;
	width: 1234px;
}
.twitter {
	float:right;
	margin-right:20px;
	height:20px;
}
.videos {
	background-image:url(img/fondo-videos.png);
	float:left;
	height:163px;
	margin:17px 0px 0px 27px;
	width:597px;
}
.youtube{
	background-color:#FFF;
	float:left;
	margin:115px 0px 0px 30px;
}


a#bot_jugar{
	background-image:url(img/bot-jugar.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:304px;
	margin:25px 0px 0px 27px;
	width:597px;
}
a#bot_jugar:link { 
	background-position: left;
}
a#bot_jugar:hover {
	background-position: right!important;
}
a#bot_jugar:active { 
	background-position: left!important;
}

a#bot_jugar:visited {
	background-position: left; 
}


#botones li {
	font-family: 'agent_orangeregular';
	font-size: 12px;
	float: left;
	list-style: none;
	margin: 0px 12px 0px 0px;
}
#botones li a {
	color:#004f9a;
	display:block;
	font-family: 'agent_orangeregular';
	text-decoration:none;
	text-align:center;
}
#botones li a:hover {
	color:#320658;
	font-family: 'agent_orangeregular';
}

@font-face {
    font-family: 'agent_orangeregular';
    src: url('fuentes/agentorange-webfont.eot');
    src: url('fuentes/agentorange-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/agentorange-webfont.woff2') format('woff2'),
         url('fuentes/agentorange-webfont.woff') format('woff'),
         url('fuentes/agentorange-webfont.ttf') format('truetype'),
         url('fuentes/agentorange-webfont.svg#agent_orangeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


a#demo{
	background-image:url(img/bot-demo.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:25px;
	margin:53px 0px 0px 264px;
	width:136px;
}
a#demo:link { 
	background-position: left;
}
a#demo:hover {
	background-position: right!important;
}
a#demo:active { 
	background-position: left!important;
}
a#demo:visited {
	background-position: left; 
}

a#registrarse{
	background-image:url(img/bot-registrarse.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:25px;
	margin:8px 0px 0px 264px;
	width:136px;
}
a#registrarse:link { 
	background-position: left;
}
a#registrarse:hover {
	background-position: right!important;
}
a#registrarse:active { 
	background-position: left!important;
}
a#registrarse:visited {
	background-position: left; 
}